Account エンドポイント
クレジット利用状況
GET
認証済みのチームの残りクレジット数を取得する
Documentation Index
Fetch the complete documentation index at: https://student-213fb9fc.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.firecrawl.dev/v2/team/credit-usage \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"remainingCredits": 1000,
"planCredits": 500000,
"billingPeriodStart": "2025-01-01T00:00:00Z",
"billingPeriodEnd": "2025-01-31T23:59:59Z"
}
}Documentation Index
Fetch the complete documentation index at: https://student-213fb9fc.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.firecrawl.dev/v2/team/credit-usage \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"remainingCredits": 1000,
"planCredits": 500000,
"billingPeriodStart": "2025-01-01T00:00:00Z",
"billingPeriodEnd": "2025-01-31T23:59:59Z"
}
}